Get integration execution log
- GET
- /workspaces
- /:workspace
- /integrations
- /:hash_id
- /execs
- /:exec_id
- /log
Get a slice of the execution log.
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/integrations/:hash_id/execs/:exec_id/log" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
"{\n \"execution_id\": \"0f7c2d51-4a8e-4f0b-9d7e-3c1b2a6e5f90\",\n \"lines\": [\n \"{\",\n \" \"content\" : [ {\",\n \" \"type\" : \"text\",\",\n \" \"text\" : \"Found 2 open issues\"\",\n \" } ],\",\n \" \"isError\" : false\",\n \"}\"\n ],\n \"next_offset\": 7,\n \"truncated\": false\n}\n"STATUS
200 OK